Subject: Re: Payroll updates.
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 4 Mar 2014 16:00:16 -0500

Unless yer telling me that I have 2 more to go...hope not! 
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, March 04, 2014 3:52 PM
To: 'Michael B' 
Subject: RE: Payroll updates.

Usually stuff like this happens in sets of 3's, you only had two things go wrong so you got lucky!!  I will make a note of the new starting check number.  Have a nice night! 

Stacy 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 04, 2014 3:18 PM
To: Stacy Roberts
Subject: Payroll updates.

Hello Stacy.

So this morning, I was having all sorts of fun with the payroll.  Somehow I deleted or moved the email that you sent over with the link...not sure what happened.  Rick was able to forward the copy he gets from you.  Then when I printed them out, I grabbed too far into the stack of checks and was 2 checks off for everything that printed out.  Thought it ended on check #52817.    So, you will need to start the next checks at #52819.   

Please deactivate the following people from the payroll:

April Clark, Eric Nelson, James Vandergrift, Taiesha Murray, Shacara Wright, Teresa Song, and Leta Doyle.

Thank you,
Michael B
LLPS